Name:        iosevka-term-nerd-fonts
Version:     3.3.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/IosevkaTerm.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 IosevkaTermNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Bold.ttf
install -Dm644 IosevkaTermNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-BoldItalic.ttf
install -Dm644 IosevkaTermNerdFont-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-BoldOblique.ttf
install -Dm644 IosevkaTermNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBold.ttf
install -Dm644 IosevkaTermNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBoldItalic.ttf
install -Dm644 IosevkaTermNerdFont-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBoldOblique.ttf
install -Dm644 IosevkaTermNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLight.ttf
install -Dm644 IosevkaTermNerdFont-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLightItalic.ttf
install -Dm644 IosevkaTermNerdFont-ExtraLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLightOblique.ttf
install -Dm644 IosevkaTermNerdFont-Heavy.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Heavy.ttf
install -Dm644 IosevkaTermNerdFont-HeavyItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-HeavyItalic.ttf
install -Dm644 IosevkaTermNerdFont-HeavyOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-HeavyOblique.ttf
install -Dm644 IosevkaTermNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Italic.ttf
install -Dm644 IosevkaTermNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Light.ttf
install -Dm644 IosevkaTermNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-LightItalic.ttf
install -Dm644 IosevkaTermNerdFont-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-LightOblique.ttf
install -Dm644 IosevkaTermNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Medium.ttf
install -Dm644 IosevkaTermNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-MediumItalic.ttf
install -Dm644 IosevkaTermNerdFont-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-MediumOblique.ttf
install -Dm644 IosevkaTermNerdFont-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Oblique.ttf
install -Dm644 IosevkaTermNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Regular.ttf
install -Dm644 IosevkaTermNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBold.ttf
install -Dm644 IosevkaTermNerdFont-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBoldItalic.ttf
install -Dm644 IosevkaTermNerdFont-SemiBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBoldOblique.ttf
install -Dm644 IosevkaTermNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Thin.ttf
install -Dm644 IosevkaTermNerdFont-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ThinItalic.ttf
install -Dm644 IosevkaTermNerdFont-ThinOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ThinOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Bold.ttf
install -Dm644 IosevkaTermNerdFontMono-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-BoldItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-BoldOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBold.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBoldItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBoldOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLight.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLightItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-ExtraLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLightOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Heavy.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Heavy.ttf
install -Dm644 IosevkaTermNerdFontMono-HeavyItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-HeavyItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-HeavyOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-HeavyOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Italic.ttf
install -Dm644 IosevkaTermNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Light.ttf
install -Dm644 IosevkaTermNerdFontMono-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-LightItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-LightOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Medium.ttf
install -Dm644 IosevkaTermNerdFontMono-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-MediumItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-MediumOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Oblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Regular.ttf
install -Dm644 IosevkaTermNerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBold.ttf
install -Dm644 IosevkaTermNerdFontMono-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBoldItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-SemiBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBoldOblique.ttf
install -Dm644 IosevkaTermNerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Thin.ttf
install -Dm644 IosevkaTermNerdFontMono-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ThinItalic.ttf
install -Dm644 IosevkaTermNerdFontMono-ThinOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ThinOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Bold.ttf
install -Dm644 IosevkaTermNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-BoldItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-BoldOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBold.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBoldOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLight.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLightItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-ExtraLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLightOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Heavy.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Heavy.ttf
install -Dm644 IosevkaTermNerdFontPropo-HeavyItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-HeavyItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-HeavyOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-HeavyOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Italic.ttf
install -Dm644 IosevkaTermNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Light.ttf
install -Dm644 IosevkaTermNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-LightItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-LightOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Medium.ttf
install -Dm644 IosevkaTermNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-MediumItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-MediumOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Oblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Regular.ttf
install -Dm644 IosevkaTermNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBold.ttf
install -Dm644 IosevkaTermNerdFontPropo-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBoldItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-SemiBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBoldOblique.ttf
install -Dm644 IosevkaTermNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Thin.ttf
install -Dm644 IosevkaTermNerdFontPropo-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ThinItalic.ttf
install -Dm644 IosevkaTermNerdFontPropo-ThinOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ThinOblique.ttf

%files

%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-BoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ExtraLightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Heavy.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-HeavyItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-HeavyOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-LightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-MediumOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Oblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-SemiBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ThinItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFont-ThinOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-BoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-BoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ExtraLightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Heavy.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-HeavyItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-HeavyOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Italic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-LightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-LightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-MediumItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-MediumOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Oblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-SemiBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ThinItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontMono-ThinOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-BoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ExtraLightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Heavy.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-HeavyItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-HeavyOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-LightOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-MediumOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Oblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-SemiBoldOblique.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ThinItalic.ttf
%{_datadir}/fonts/%{name}/IosevkaTermNerdFontPropo-ThinOblique.ttf
%license "LICENSE.md"
%doc "README.md"

%changelog
* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
